---
references:
- id: AlexanderianOptimal2021
  accessed:
    - year: 2022
      month: 1
      day: 6
  author:
    - family: Alexanderian
      given: Alen
  citation-key: AlexanderianOptimal2021
  container-title: arXiv:2005.12998 [math]
  issued:
    - year: 2021
      month: 1
      day: 28
  title: >-
    Optimal Experimental Design for Infinite-dimensional Bayesian Inverse
    Problems Governed by PDEs: A Review
  type: article-journal
  URL: http://arxiv.org/abs/2005.12998

- id: BostanSparse2013
  author:
    - family: Bostan
      given: E.
    - family: Kamilov
      given: U. S.
    - family: Nilchian
      given: M.
    - family: Unser
      given: M.
  citation-key: BostanSparse2013
  container-title: IEEE Transactions on Image Processing
  DOI: 10.1109/TIP.2013.2255305
  ISSN: 1057-7149
  issue: '7'
  issued:
    - year: 2013
      month: 7
  page: 2699-2710
  PMID: '23549896'
  title: Sparse Stochastic Processes and Discretization of Linear Inverse Problems
  type: article-journal
  volume: '22'

- id: BuiThanhComputational2013
  accessed:
    - year: 2022
      month: 1
      day: 14
  author:
    - family: Bui-Thanh
      given: Tan
    - family: Ghattas
      given: Omar
    - family: Martin
      given: James
    - family: Stadler
      given: Georg
  citation-key: BuiThanhComputational2013
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/12089586X
  ISSN: 1064-8275
  issue: '6'
  issued:
    - year: 2013
      month: 1
      day: 1
  page: A2494-A2523
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    A Computational Framework for Infinite-Dimensional Bayesian Inverse Problems
    Part I: The Linearized Case, with Application to Global Seismic Inversion
  type: article-journal
  URL: http://arxiv.org/abs/1308.1313
  volume: '35'

- id: DashtiBayesian2015
  accessed:
    - year: 2022
      month: 1
      day: 17
  author:
    - family: Dashti
      given: Masoumeh
    - family: Stuart
      given: Andrew M.
  citation-key: DashtiBayesian2015
  container-title: arXiv:1302.6989 [math]
  issued:
    - year: 2015
      month: 7
      day: 2
  title: The Bayesian Approach To Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1302.6989

- id: DashtiBesov2011
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Dashti
      given: Masoumeh
    - family: Harris
      given: Stephen
    - family: Stuart
      given: Andrew
  citation-key: DashtiBesov2011
  DOI: 10.48550/arXiv.1105.0889
  issued:
    - year: 2011
      month: 11
      day: 15
  number: arXiv:1105.0889
  publisher: arXiv
  title: Besov priors for Bayesian inverse problems
  type: article
  URL: http://arxiv.org/abs/1105.0889

- id: DubruleKriging2018
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Dubrule
      given: Olivier
  citation-key: DubruleKriging2018
  container-title: 'Handbook of Mathematical Geosciences: Fifty Years of IAMG'
  DOI: 10.1007/978-3-319-78999-6_1
  editor:
    - family: Daya Sagar
      given: B.S.
    - family: Cheng
      given: Qiuming
    - family: Agterberg
      given: Frits
  event-place: Cham
  ISBN: 978-3-319-78999-6
  issued:
    - year: 2018
  language: en
  page: 3-24
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Kriging, Splines, Conditional Simulation, Bayesian Inversion and Ensemble
    Kalman Filtering
  type: chapter

- id: GrigorievskiyParallelizable2017
  accessed:
    - year: 2019
      month: 12
      day: 12
  author:
    - family: Grigorievskiy
      given: Alexander
    - family: Lawrence
      given: Neil
    - family: Särkkä
      given: Simo
  citation-key: GrigorievskiyParallelizable2017
  container-title: arXiv:1610.08035 [stat]
  event-title: at Machine Learning in Signal Processing (MLSP2017)
  issued:
    - year: 2017
      month: 9
      day: 27
  language: en
  title: Parallelizable sparse inverse formulation Gaussian processes (SpInGP)
  type: paper-conference
  URL: http://arxiv.org/abs/1610.08035

- id: JoDeep2020
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Jo
      given: Hyeontae
    - family: Son
      given: Hwijae
    - family: Hwang
      given: Hyung Ju
    - family: Kim
      given: Eun Heui
  citation-key: JoDeep2020
  container-title: Networks & Heterogeneous Media
  DOI: 10.3934/nhm.2020011
  issue: '2'
  issued:
    - year: 2020
  language: en
  page: '247'
  publisher: American Institute of Mathematical Sciences
  title: Deep neural network approach to forward-inverse problems
  type: article-journal
  URL: http://arxiv.org/abs/1907.12925
  volume: '15'

- id: KnapikBayesian2011
  accessed:
    - year: 2022
      month: 1
      day: 13
  author:
    - family: Knapik
      given: B. T.
    - family: Vaart
      given: A. W.
      non-dropping-particle: van der
    - family: Zanten
      given: J. H.
      non-dropping-particle: van
  citation-key: KnapikBayesian2011
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/11-AOS920
  ISSN: 0090-5364
  issue: '5'
  issued:
    - year: 2011
      month: 10
      day: 1
  language: en
  title: Bayesian inverse problems with Gaussian priors
  type: article-journal
  URL: http://arxiv.org/abs/1103.2692
  volume: '39'

- id: LasanenStatistical2005
  author:
    - family: Lasanen
      given: S
    - family: Roininen
      given: L
  citation-key: LasanenStatistical2005
  container-title: >-
    Proceedings of the 5th International Conference on Inverse Problems in
    Engineering: Theory and Practice, Cambridge, UK
  issued:
    - year: 2005
  language: en
  page: '11'
  title: Statistical Inversion with Green’s Priors
  type: paper-conference

- id: LassasCan2004
  accessed:
    - year: 2022
      month: 6
      day: 24
  author:
    - family: Lassas
      given: Matti
    - family: Siltanen
      given: Samuli
  citation-key: LassasCan2004
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/20/5/013
  ISSN: 0266-5611
  issue: '5'
  issued:
    - year: 2004
      month: 8
  language: en
  page: 1537–1563
  publisher: IOP Publishing
  title: Can one use total variation prior for edge-preserving Bayesian inversion?
  type: article-journal
  URL: https://www.mv.helsinki.fi/home/lassas/articles/TV_lassas_siltanen.pdf
  volume: '20'

- id: LeeConditional2023
  author:
    - family: Lee
      given: Kuang-Yao
    - family: Ji
      given: Dingjue
    - family: Li
      given: Lexin
    - family: Constable
      given: Todd
    - family: Zhao
      given: Hongyu
  citation-key: LeeConditional2023
  container-title: Journal of the American Statistical Association
  container-title-short: J Am Stat Assoc
  DOI: 10.1080/01621459.2021.1924178
  ISSN: 0162-1459
  issue: '541'
  issued:
    - year: 2023
  language: eng
  page: 257-271
  PMCID: PMC10181795
  PMID: '37193511'
  title: Conditional Functional Graphical Models
  type: article-journal
  volume: '118'

- id: LiuStatistical2020
  accessed:
    - year: 2021
      month: 2
      day: 21
  author:
    - family: Liu
      given: Xiao
    - family: Yeo
      given: Kyongmin
    - family: Lu
      given: Siyuan
  citation-key: LiuStatistical2020
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2020.1863223
  ISSN: 0162-1459
  issue: '0'
  issued:
    - year: 2020
      month: 12
      day: 14
  page: 1-18
  publisher: Taylor & Francis
  title: >-
    Statistical Modeling for Spatio-Temporal Data From Stochastic
    Convection-Diffusion Processes
  type: article-journal
  volume: '0'

- id: LouizosFunctional2019
  accessed:
    - year: 2023
      month: 5
      day: 25
  author:
    - family: Louizos
      given: Christos
    - family: Shi
      given: Xiahan
    - family: Schutte
      given: Klamer
    - family: Welling
      given: Max
  citation-key: LouizosFunctional2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: The Functional Neural Process
  type: paper-conference
  URL: http://arxiv.org/abs/1906.08324
  volume: '32'

- id: MagnaniApproximate2022
  accessed:
    - year: 2022
      month: 8
      day: 11
  author:
    - family: Magnani
      given: Emilia
    - family: Krämer
      given: Nicholas
    - family: Eschenhagen
      given: Runa
    - family: Rosasco
      given: Lorenzo
    - family: Hennig
      given: Philipp
  citation-key: MagnaniApproximate2022
  issued:
    - year: 2022
      month: 8
      day: 2
  language: en
  number: arXiv:2208.01565
  publisher: arXiv
  title: >-
    Approximate Bayesian Neural Operators: Uncertainty Quantification for
    Parametric PDEs
  type: article
  URL: http://arxiv.org/abs/2208.01565

- id: MosegaardProbabilistic2002
  accessed:
    - year: 2022
      month: 1
      day: 13
  author:
    - family: Mosegaard
      given: Klaus
    - family: Tarantola
      given: Albert
  citation-key: MosegaardProbabilistic2002
  container-title: International Geophysics
  DOI: 10.1016/S0074-6142(02)80219-4
  ISBN: 978-0-12-440652-0
  issued:
    - year: 2002
  language: en
  page: 237-265
  publisher: Elsevier
  title: Probabilistic approach to inverse problems
  type: chapter
  URL: https://linkinghub.elsevier.com/retrieve/pii/S0074614202802194
  volume: '81'

- id: PerdikarisModel2016
  author:
    - family: Perdikaris
      given: Paris
    - family: Karniadakis
      given: George Em
  citation-key: PerdikarisModel2016
  container-title: Journal of the Royal Society, Interface
  container-title-short: J R Soc Interface
  DOI: 10.1098/rsif.2015.1107
  ISSN: 1742-5662
  issue: '118'
  issued:
    - year: 2016
      month: 5
  language: eng
  page: '20151107'
  PMCID: PMC4892258
  PMID: '27194481'
  publisher: Royal Society
  title: >-
    Model inversion via multi-fidelity Bayesian optimization: a new paradigm for
    parameter estimation in haemodynamics, and beyond
  type: article-journal
  volume: '13'

- id: PetraComputational2014
  accessed:
    - year: 2022
      month: 2
      day: 25
  author:
    - family: Petra
      given: Noemi
    - family: Martin
      given: James
    - family: Stadler
      given: Georg
    - family: Ghattas
      given: Omar
  citation-key: PetraComputational2014
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/130934805
  ISSN: 1064-8275
  issue: '4'
  issued:
    - year: 2014
      month: 1
  page: A1525-A1555
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    A Computational Framework for Infinite-Dimensional Bayesian Inverse
    Problems, Part II: Stochastic Newton MCMC with Application to Ice Sheet Flow
    Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1308.6221
  volume: '36'

- id: PhillipsSpectral2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Phillips
      given: Angus
    - family: Seror
      given: Thomas
    - family: Hutchinson
      given: Michael John
    - family: Bortoli
      given: Valentin De
    - family: Doucet
      given: Arnaud
    - family: Mathieu
      given: Emile
  citation-key: PhillipsSpectral2022
  event-title: NeurIPS 2022 Workshop on Score-Based Methods
  issued:
    - year: 2022
      month: 11
      day: 29
  language: en
  title: Spectral Diffusion Processes
  type: paper-conference
  URL: https://openreview.net/forum?id=bOmLb2i0W_h

- id: PielokApproximate2023
  accessed:
    - year: 2023
      month: 5
      day: 25
  author:
    - family: Pielok
      given: Tobias
    - family: Bischl
      given: Bernd
    - family: Rügamer
      given: David
  citation-key: PielokApproximate2023
  event-title: The Eleventh International Conference on Learning Representations
  issued:
    - year: 2023
      month: 2
      day: 1
  language: en
  title: >-
    Approximate Bayesian Inference with Stein Functional Variational Gradient
    Descent
  type: paper-conference
  URL: https://openreview.net/forum?id=a2-aoqmeYM4

- id: PikkarainenState2006
  accessed:
    - year: 2022
      month: 6
      day: 24
  author:
    - family: Pikkarainen
      given: Hanna Katriina
  citation-key: PikkarainenState2006
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/22/1/020
  ISSN: 0266-5611
  issue: '1'
  issued:
    - year: 2006
      month: 1
  language: en
  page: 365–379
  publisher: IOP Publishing
  title: >-
    State estimation approach to nonstationary inverse problems: discretization
    error and filtering problem
  type: article-journal
  URL: https://ricamwww.ricam.oeaw.ac.at/files/reports/05/rep05-20.pdf
  volume: '22'

- id: PinskiKullbackLeibler2015
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Pinski
      given: F. J.
    - family: Simpson
      given: G.
    - family: Stuart
      given: A. M.
    - family: Weber
      given: H.
  citation-key: PinskiKullbackLeibler2015
  container-title: SIAM Journal on Mathematical Analysis
  container-title-short: SIAM J. Math. Anal.
  DOI: 10.1137/140962802
  ISSN: 0036-1410
  issue: '6'
  issued:
    - year: 2015
      month: 1
  page: 4091-4122
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Kullback-Leibler Approximation for Probability Measures on Infinite
    Dimensional Spaces
  type: article-journal
  URL: http://arxiv.org/abs/1310.7845
  volume: '47'

- id: SigristSpate2015
  accessed:
    - year: 2021
      month: 1
      day: 13
  author:
    - family: Sigrist
      given: Fabio
    - family: Künsch
      given: Hans R.
    - family: Stahel
      given: Werner A.
  citation-key: SigristSpate2015
  container-title: Journal of Statistical Software
  container-title-short: J. Stat. Soft.
  DOI: 10.18637/jss.v063.i14
  ISSN: 1548-7660
  issue: '14'
  issued:
    - year: 2015
  language: en
  medium: application/pdf
  publisher: ETH Zurich
  title: >-
    spate : An R Package for Spatio-Temporal Modeling with a Stochastic
    Advection-Diffusion Process
  type: article-journal
  volume: '63'

- id: SinghSequential2019
  accessed:
    - year: 2019
      month: 9
      day: 25
  author:
    - family: Singh
      given: Gautam
    - family: Yoon
      given: Jaesik
    - family: Son
      given: Youngsung
    - family: Ahn
      given: Sungjin
  citation-key: SinghSequential2019
  container-title: arXiv:1906.10264 [cs, stat]
  issued:
    - year: 2019
      month: 6
      day: 24
  title: Sequential Neural Processes
  type: article-journal
  URL: http://arxiv.org/abs/1906.10264

- id: SongScoreBased2022
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Sohl-Dickstein
      given: Jascha
    - family: Kingma
      given: Diederik P.
    - family: Kumar
      given: Abhishek
    - family: Ermon
      given: Stefano
    - family: Poole
      given: Ben
  citation-key: SongScoreBased2022
  event-title: International Conference on Learning Representations
  issued:
    - year: 2022
      month: 2
      day: 10
  language: en
  title: Score-Based Generative Modeling through Stochastic Differential Equations
  type: paper-conference
  URL: https://openreview.net/forum?id=PxTIG12RRHS

- id: SongSolving2022
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Shen
      given: Liyue
    - family: Xing
      given: Lei
    - family: Ermon
      given: Stefano
  citation-key: SongSolving2022
  event-title: ICLR
  issued:
    - year: 2022
      month: 6
      day: 15
  language: en
  publisher: arXiv
  title: >-
    Solving Inverse Problems in Medical Imaging with Score-Based Generative
    Models
  type: paper-conference
  URL: http://arxiv.org/abs/2111.08005

- id: SunFunctional2019
  accessed:
    - year: 2022
      month: 8
      day: 24
  author:
    - family: Sun
      given: Shengyang
    - family: Zhang
      given: Guodong
    - family: Shi
      given: Jiaxin
    - family: Grosse
      given: Roger
  citation-key: SunFunctional2019
  event-title: International Conference on Learning Representations
  issued:
    - year: 2019
      month: 3
      day: 13
  language: en
  title: Functional Variational Bayesian Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1903.05779

- id: TranAll2022
  accessed:
    - year: 2022
      month: 10
      day: 20
  author:
    - family: Tran
      given: Ba-Hien
    - family: Rossi
      given: Simone
    - family: Milios
      given: Dimitrios
    - family: Filippone
      given: Maurizio
  citation-key: TranAll2022
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '74'
  issued:
    - year: 2022
  page: 1-56
  title: All You Need is a Good Functional Prior for Bayesian Deep Learning
  type: article-journal
  URL: http://jmlr.org/papers/v23/20-1340.html
  volume: '23'

- id: UnserIntroduction2014
  author:
    - family: Unser
      given: Michael A.
    - family: Tafti
      given: Pouya
  call-number: QA274.23 .U57 2014
  citation-key: UnserIntroduction2014
  event-place: New York
  ISBN: 978-1-107-05854-5
  issued:
    - year: 2014
  number-of-pages: '387'
  publisher: Cambridge University Press
  publisher-place: New York
  title: An introduction to sparse stochastic processes
  type: book
  URL: http://www.sparseprocesses.org/sparseprocesses-123456.pdf

- id: UnserSampling2015
  author:
    - family: Unser
      given: M.
  citation-key: UnserSampling2015
  container-title: 2015 International Conference on Sampling Theory and Applications (SampTA)
  DOI: 10.1109/SAMPTA.2015.7148884
  event-title: 2015 International Conference on Sampling Theory and Applications (SampTA)
  issued:
    - year: 2015
      month: 5
  page: 221-225
  title: 'Sampling and (sparse) stochastic processes: A tale of splines and innovation'
  type: paper-conference
  URL: http://bigwww.epfl.ch/publications/unser1501.pdf

- id: UnserUnified2014
  author:
    - family: Unser
      given: M.
    - family: Tafti
      given: P. D.
    - family: Amini
      given: A.
    - family: Kirshner
      given: H.
  citation-key: UnserUnified2014
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2014.2311903
  ISSN: 0018-9448
  issue: '5'
  issued:
    - year: 2014
      month: 5
  page: 3036-3051
  title: >-
    A unified formulation of Gaussian vs sparse stochastic processes - Part II:
    Discrete-domain theory
  type: article-journal
  URL: http://arxiv.org/abs/1108.6152
  volume: '60'

- id: UnserUnified2014a
  author:
    - family: Unser
      given: M.
    - family: Tafti
      given: P. D.
    - family: Sun
      given: Q.
  citation-key: UnserUnified2014a
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2014.2298453
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2014
      month: 3
  page: 1945-1962
  title: >-
    A unified formulation of Gaussian vs sparse stochastic processes—Part I:
    Continuous-domain theory
  type: article-journal
  URL: http://arxiv.org/abs/1108.6150
  volume: '60'

- id: ValentineGaussian2020
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Valentine
      given: Andrew P
    - family: Sambridge
      given: Malcolm
  citation-key: ValentineGaussian2020
  container-title: Geophysical Journal International
  container-title-short: Geophysical Journal International
  DOI: 10.1093/gji/ggz520
  ISSN: 0956-540X
  issue: '3'
  issued:
    - year: 2020
      month: 3
      day: 1
  page: 1632-1647
  title: >-
    Gaussian process models—I. A framework for probabilistic continuous inverse
    theory
  type: article-journal
  volume: '220'

- id: ValentineGaussian2020a
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Valentine
      given: Andrew P
    - family: Sambridge
      given: Malcolm
  citation-key: ValentineGaussian2020a
  container-title: Geophysical Journal International
  container-title-short: Geophysical Journal International
  DOI: 10.1093/gji/ggz521
  ISSN: 0956-540X
  issue: '3'
  issued:
    - year: 2020
      month: 3
      day: 1
  page: 1648-1656
  title: Gaussian process models—II. Lessons for discrete inversion
  type: article-journal
  volume: '220'

- id: WangFunction2018
  accessed:
    - year: 2023
      month: 5
      day: 25
  author:
    - family: Wang
      given: Ziyu
    - family: Ren
      given: Tongzheng
    - family: Zhu
      given: Jun
    - family: Zhang
      given: Bo
  citation-key: WangFunction2018
  event-title: International Conference on Learning Representations
  issued:
    - year: 2018
      month: 12
      day: 21
  language: en
  title: Function Space Particle Optimization for Bayesian Neural Networks
  type: paper-conference
  URL: https://openreview.net/forum?id=BkgtDsCcKQ

- id: WatsonNeural2020
  author:
    - family: Watson
      given: Joe
    - family: Lin
      given: Jihao Andreas
    - family: Klink
      given: Pascal
    - family: Peters
      given: Jan
  citation-key: WatsonNeural2020
  event-title: 3rd Symposium on Advances in Approximate Bayesian Inference
  issued:
    - year: 2020
  language: en
  page: '10'
  title: Neural Linear Models with Functional Gaussian Process Priors
  type: paper-conference

- id: YangBPINNs2021
  accessed:
    - year: 2022
      month: 7
      day: 26
  author:
    - family: Yang
      given: Liu
    - family: Meng
      given: Xuhui
    - family: Karniadakis
      given: George Em
  citation-key: YangBPINNs2021
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2020.109913
  ISSN: 0021-9991
  issued:
    - year: 2021
      month: 1
      day: 15
  language: en
  page: '109913'
  title: >-
    B-PINNs: Bayesian physics-informed neural networks for forward and inverse
    PDE problems with noisy data
  type: article-journal
  URL: http://arxiv.org/abs/2003.06097
  volume: '425'

- id: YangPhysicsInformed2020
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Yang
      given: Liu
    - family: Zhang
      given: Dongkun
    - family: Karniadakis
      given: George Em
  citation-key: YangPhysicsInformed2020
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/18M1225409
  ISSN: 1064-8275
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: A292-A317
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Physics-Informed Generative Adversarial Networks for Stochastic Differential
    Equations
  type: article-journal
  URL: https://arxiv.org/abs/1811.02033v1
  volume: '42'

- id: ZammitMangionWOMBAT2021
  accessed:
    - year: 2021
      month: 7
      day: 22
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Bertolacci
      given: Michael
    - family: Fisher
      given: Jenny
    - family: Stavert
      given: Ann
    - family: Rigby
      given: Matthew L.
    - family: Cao
      given: Yi
    - family: Cressie
      given: Noel
  citation-key: ZammitMangionWOMBAT2021
  container-title: Geoscientific Model Development Discussions
  DOI: 10.5194/gmd-2021-181
  ISSN: 1991-959X
  issued:
    - year: 2021
      month: 7
      day: 12
  language: English
  page: 1-51
  publisher: Copernicus GmbH
  title: 'WOMBAT v1.0: A fully Bayesian global flux-inversion framework'
  type: article-journal
  URL: https://gmd.copernicus.org/preprints/gmd-2021-181/

- id: ZhangLearning2020
  accessed:
    - year: 2020
      month: 8
      day: 20
  author:
    - family: Zhang
      given: Dongkun
    - family: Guo
      given: Ling
    - family: Karniadakis
      given: George Em
  citation-key: ZhangLearning2020
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/19M1260141
  ISSN: 1064-8275
  issue: '2'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: A639-A665
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Learning in Modal Space: Solving Time-Dependent Stochastic PDEs Using
    Physics-Informed Neural Networks
  type: article-journal
  URL: https://arxiv.org/abs/1905.01205v2
  volume: '42'
...
